.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 99%;
	min-height: 200px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	margin-left: 1px;
	margin-right: 1px;
}

#accordionu69
{
	z-index: 2;
	width: 99%;
	position: relative;
}

#u89
{
	z-index: 3;
	width: 99%;
	position: relative;
}

#u90-4
{
	z-index: 4;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u90-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u90-4:active
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u90-4:hover p
{
	font-size: 16px;
	color:#FFFFFF; 
}

#u90-4:active p
{
	visibility: inherit;
	font-size: 16px;
}

#u91
{
	z-index: 8;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	color: #FFFFFF;
}

#u92-6
{
	z-index: 9;
	width: 99%;
	min-height: 120px;
	font-size: 16px;
	line-height: 22px;
	color:#FFFFFF;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u74
{
	z-index: 15;
	width: 99%;
	position: relative;
}

#u77-4
{
	z-index: 16;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u90-4.AccordionPanelTabOpen,#u77-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u77-4:active
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
	color: #FFFFFF;
}

#u77-4:hover p
{
	font-size: 16px;
	color: #FFFFFF;
}

#u77-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
}

#u75
{
	z-index: 20;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
}

#u76-14
{
	z-index: 21;
	width: 99%;
	min-height: 141px;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u152-3
{
	z-index: 35;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 276px;
}

#u70
{
	z-index: 38;
	width: 99%;
	position: relative;
}

#u71-4
{
	z-index: 39;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u77-4.AccordionPanelTabOpen,#u71-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u71-4:active
{
	color: #FFFFFF;
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u71-4:hover p
{
	font-size: 16px;
	color: #FFFFFF;
}

#u71-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
}

#u72
{
	z-index: 43;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u73-6
{
	z-index: 44;
	width: 99%;
	min-height: 120px;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u92-2,#u76-2,#u76-6,#u73-2
{
	font-weight: 700;
}

#u92-4,#u76-4,#u76-8,#u76-10,#u76-12,#u73-4
{
	font-weight: 400;
}

#u104
{
	z-index: 50;
	width: 99%;
	position: relative;
}

#u107-4
{
	z-index: 51;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u71-4.AccordionPanelTabOpen,#u107-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u107-4:active
{
	color: #FFFFFF;
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u107-4:hover p
{
	font-size: 16px;
	color: #FFFFFF;
}

#u107-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
}

#u105
{
	z-index: 55;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u163-9
{
	z-index: 56;
	width: 99%;
	min-height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u163-2
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u163-4,#u163-6
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u113
{
	z-index: 65;
	width: 99%;
	position: relative;
}

#u115-4
{
	z-index: 66;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u107-4.AccordionPanelTabOpen,#u115-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u115-4:active
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
	color: #FFFFFF;
}

#u115-4:hover p
{
	font-size: 16px;
	color: #FFFFFF;
}

#u115-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
}

#u114
{
	z-index: 70;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u181-3
{
	z-index: 71;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 49px;
}

#u182-11
{
	z-index: 74;
	width: 99%;
	min-height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u116
{
	z-index: 85;
	width: 99%;
	position: relative;
}

#u117-4
{
	z-index: 86;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u115-4.AccordionPanelTabOpen,#u117-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u117-4:active
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
	color: #FFFFFF;
}

#u117-4:hover p
{
	font-size: 16px;
	color: #FFFFFF;
}

#u117-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
}

#u118
{
	z-index: 90;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 33px;
	position: relative;
}

#u164-25
{
	z-index: 91;
	width: 99%;
	min-height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u164-23
{
	font-size: 18px;
	line-height: 22px;
}

#u119
{
	z-index: 116;
	width: 99%;
	position: relative;
}

#u120-4
{
	z-index: 117;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u117-4.AccordionPanelTabOpen,#u120-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u120-4:active
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
	color: #FFFFFF;
}

#u120-4:hover p
{
	font-size: 16px;
	color: #FFFFFF;
}

#u120-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
}

#u121
{
	z-index: 121;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u184-9
{
	z-index: 122;
	width: 99%;
	min-height: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u184-2
{
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u184-4,#u184-6
{
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u122
{
	z-index: 131;
	width: 99%;
	position: relative;
}

#u123-4
{
	z-index: 132;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u120-4.AccordionPanelTabOpen,#u123-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u123-4:active
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
	color: #FFFFFF;
}

#u123-4:hover p
{
	font-size: 16px;
	color: #FFFFFF;
}

#u123-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
}

#u124
{
	z-index: 136;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u185-3
{
	z-index: 137;
	width: 99%;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 76px;
}

#u186-3
{
	z-index: 140;
	width: 99%;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 195px;
}

#u187-3
{
	z-index: 143;
	width: 99%;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 52px;
}

#u195-7
{
	z-index: 146;
	width: 99%;
	min-height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u125
{
	z-index: 153;
	width: 99%;
	position: relative;
}

#u126-4
{
	z-index: 154;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u123-4.AccordionPanelTabOpen,#u126-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u126-4:active
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
	color: #FFFFFF;
}

#u126-4:hover p
{
	font-size: 16px;
	color: #FFFFFF;
}


#u126-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
}

#u127
{
	z-index: 158;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
}

#u196-13
{
	z-index: 162;
	width: 99%;
	min-height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u135-3
{
	z-index: 159;
	width: 99%;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 49px;
}

#u128
{
	z-index: 175;
	width: 99%;
	position: relative;
}

#u129-4
{
	z-index: 176;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u126-4.AccordionPanelTabOpen,#u129-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u129-4:active
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
	color: #FFFFFF;
}

#u129-4:hover p
{
	font-size: 16px;
	color: #FFFFFF;
}

#u129-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
}

#u130
{
	z-index: 180;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u136-9
{
	z-index: 181;
	width: 99%;
	min-height: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u131
{
	z-index: 190;
	width: 99%;
	position: relative;
}

#u133-4
{
	z-index: 191;
	width: 99%;
	min-height: 19px;
	border-color: #FFFFFF;
	background-color: #00A4BC;
	padding-left: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u129-4.AccordionPanelTabOpen,#u133-4:hover
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u133-4:active
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
	color: #FFFFFF;
}

#u133-4.AccordionPanelTabOpen
{
	background-color: #B5C627;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u133-4:hover p
{
	font-size: 16px;
	color: #FFFFFF;
}

#u133-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 16px;
}

#u132
{
	z-index: 195;
	width: 99%;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u204-11
{
	z-index: 196;
	width: 99%;
	min-height: 135px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u182-2,#u164-2,#u195-2,#u196-2,#u196-8,#u136-2,#u204-2,#u204-6
{
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u182-4,#u182-6,#u182-8,#u164-4,#u164-6,#u164-8,#u164-10,#u164-12,#u164-14,#u164-16,#u164-18,#u164-20,#u164-22,#u195-4,#u196-4,#u196-6,#u196-10,#u136-4,#u136-6,#u204-4,#u204-8
{
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;

}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

body
{
	padding-top: 34px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

